/**************** Body and tag styles ****************/

/*img, div, iframe { behavior: url(iepngfix.htc) }*/

/*#app-container *{padding:0;}*/

#app-container body{
font:76% Verdana,Tahoma,Arial,sans-serif;
/*line-height:1.4em;*/
line-height:1.4;
text-align:center;
color:#303030;
background:#e8eaec;
min-height: 400px;
}

#app-container a{
color:#467aa7;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

#app-container a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
#app-container a img{border:none;}

#app-container p{padding:0 0 1.6em 0;}
#app-container p form{margin-top:0; margin-bottom:20px;}

#app-container img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
#app-container img.left{float:left; margin:0 12px 5px 0;}
#app-container img.center{display:block; margin:0 auto 5px auto;}
#app-container img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/

#app-container #container{
/*float:right;*/
/*width:740px;
max-width:760px;*/

width:960px;
max-width:960px;

/*width:auto;*/
margin:20px auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
/*min-height: 400px;*/
min-height:400%;
 	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	border-radius: 1.6em;
}

#app-container #header{
/*height:110px;*/
height:150px;
/*width:738px;
max-width:758px;
*/
width:958px;
max-width:958px;
margin:0 1px 1px 1px;
/*background:#467aa7;
color:#ffffff;*/

background:#135397;

    background-repeat: repeat-x, repeat-y;
    background-image: url(https://cdn.pricespectre.com/images/hdr_150.jpg);

 	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	border-radius: 1.6em;
	-moz-border-radius-bottomleft: 0.0em;
	-moz-border-radius-bottomright: 0.0em;
	-webkit-border-bottom-right-radius: 0.0em;
	-webkit-border-bottom-left-radius: 0.0em;
}

#app-container #header h1{
padding:35px 0 0 20px;
font-size:2.4em;
background-color:inherit;
color:#ffffff;
letter-spacing:-2px;
font-weight:normal;
}

#app-container #header h2{
margin:10px 0 0 40px;
font-size:1.4em;
background-color:inherit;
color:#f0f2f4;
letter-spacing:-1px;
font-weight:normal;
}

#app-container #navigation{
height:2.2em;
/*line-height:2.2em;*/
line-height:2.2;
width:738px;
max-width:758px;
margin:0 1px;
background:#578bb8;
color:#ffffff;
}

#app-container #navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#app-container #navigation li a{
display:block;
padding:0 10px;
font-size:0.8em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

#app-container * html #navigation a {width:1%;}

#app-container #navigation .selected,#navigation a:hover{
background:#80b0da;
color:#ffffff;
text-decoration:none;
}

/**************** Content styles ****************/

#app-container #content{
float:left;
width:460px;
max-width:460px;
/*font-size:0.9em;*/
font-size:1.2em;
padding:20px 0 0 20px;
min-height:600px;
height:auto !important;
height:600px;
 	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	border-radius: 1.6em;

}

#app-container #left {
    float: left;
    /*width: 33%;*/
    width: 240px;
    }
#app-container #left h1{text-align:center;}    
    
#app-container .leftheader {
    margin: 0px 10px;
    padding: 0px 10px;
    border: none;
    height: 40px;
    background-repeat: repeat-x;
    background-image: url(https://cdn.pricespectre.com/images/redgrad.gif);
}

#app-container .leftcontent {
    margin: 0px 10px;    
    padding: 5px 10px;
    background-repeat: repeat-x;
    background-image: url(https://cdn.pricespectre.com/images/redgrad2.gif);
    height: 115px;    
}
    
#app-container #middle {
    float: left;
/*    width: 33%;*/
	 width: 240px;
    }

#app-container #middle h1{text-align:center;}
    
#app-container .middleheader {
    margin: 0px 10px;
    padding: 0px 10px;
    border: none;
    height: 40px;
    background-repeat: repeat-x;
    background-image: url(https://cdn.pricespectre.com/images/greengrad.gif);
}

#app-container .middlecontent {
    margin: 0px 10px;    
    padding: 5px 10px;
    background-repeat: repeat-x;
    background-image: url(https://cdn.pricespectre.com/images/greengrad2.gif);
    height: 115px;    
}
    
#app-container #right {
    float: left;
/*    width: 33%;*/
    width: 240px;
}

#app-container #right h1{text-align:center;}

#app-container .rightheader {
    margin: 0px 10px;
    padding: 0px 10px;
    border: none;
    height: 40px;
    background-repeat: repeat-x;
    background-image: url(https://cdn.pricespectre.com/images/yellowgrad.gif);
}

#app-container .rightcontent {
    margin: 0px 10px;    
    padding: 5px 10px;
    background-repeat: repeat-x;
    background-image: url(https://cdn.pricespectre.com/images/yellowgrad2.gif);
    height: 115px;    
}


#app-container #content h1{
display:block;
margin:0 0 16px 0;
font-size:1.7em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#app-container #content h2{
display:block;
margin:0 0 16px 0;
font-size:1.7em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#app-container #content h2 a{font-weight:normal;}
#app-container #content h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
#app-container #content a:hover,#subcontent a:hover{text-decoration:underline;}
#app-container #content ul,#content ol{margin:0 5px 16px 35px;}
#app-container #content dl{margin:0 5px 10px 25px;}
#app-container #content dt{font-weight:bold; margin-bottom:5px;}
#app-container #content dd{margin:0 0 10px 15px;}

/**************** Content2 styles ****************/

#app-container #content2{
float:left;
/*width:600px
min-width:600px;*/
/*max-width:758px;*/
/*max-width:728px;*/
width:728px;
font-size:0.9em;
padding:20px 0 0 20px;
min-height: 600px;
min-height: 600px;
height:auto !important;
height:600px;
}

#app-container #content2 h1{
display:block;
/*text-align: center;*/
margin:0 0 16px 0;
font-size:2.7em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#app-container #content2 h2{
display:block;
margin:0 0 16px 0;
font-size:1.7em;
font-weight:normal;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#app-container #content2 h2 a{font-weight:normal;}
#app-container #content2 h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
#app-container #content2 a:hover,#subcontent2 a:hover{text-decoration:underline;}
#app-container #content2 ul,#content ol{margin:0 5px 16px 35px;}
#app-container #content2 dl{margin:0 5px 10px 25px;}
#app-container #content2 dt{font-weight:bold; margin-bottom:5px;}
#app-container #content2 dd{margin:0 0 10px 15px;}

/**************** Sidebar styles ****************/



/**************** Sidebar styles ****************/

#app-container #subcontent{
float:right;
width:240px;
max-width:240px;
padding:20px 20px 10px 0;
/*line-height:1.4em;*/
line-height:1.4;
}

#app-container #subcontent2{
float:right;
width:160px;
max-width:160px;
padding:20px 20px 10px 0;
/*line-height:1.4em;*/
line-height:1.4;
}


#app-container #newscontent{
border:1px solid #c0c0c0;
background: #fafbfc;
color:#505050;
}

#app-container #subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#505050;
background-color:inherit;
}

#app-container #subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Menublock styles ****************/

#app-container .menublock{margin:0 0 20px 8px; font-size:0.9em;}
#app-container .menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
#app-container .menublock li a{font-weight:bold; text-decoration:none;}
#app-container .menublock li a:hover{text-decoration:none;}
#app-container .menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
#app-container .menublock li ul li{margin-bottom:0;}
#app-container .menublock li ul a{font-weight:normal;}

/**************** Searchbar styles ****************/

#app-container #searchbar{margin:0 0 20px 0;}
#app-container #searchbar form fieldset{margin-left:10px; border:0 solid;}

#app-container #searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#app-container #searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#app-container #footer{
clear:both;
/*width:738px;
max-width:758px;
*/
width:958px;
max-width:978px;
padding:5px 0;
margin:0 1px;
font-size:0.9em;
color:#f0f0f0;
background:#467aa7;

    background-repeat: repeat-x;
    background-image: url(https://cdn.pricespectre.com/images/hdr_150.jpg);

 	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	border-radius: 1.6em;
	-moz-border-radius-topleft: 0.0em;
	-moz-border-radius-topright: 0.0em;
	-webkit-border-top-right-radius: 0.0em;
	-webkit-border-top-left-radius: 0.0em;
}

#app-container #footer2{
clear:both;
float:left;
/*width:738px;
max-width:758px;
*/
width:958px;
max-width:958px;
padding:5px 0;
margin:0 1px;
font-size:0.9em;
color:#ffffff;
/*    background-repeat: repeat-x;
    background-image: url(https://cdn.pricespectre.com/images/hdr_bg.jpg);
*/
 	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	border-radius: 1.6em;

}

#app-container #footer p{padding:0; margin:0; text-align:center;}
#app-container #footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#app-container #footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

#app-container #footer2 p{padding:0; margin:0; text-align:center;}
#app-container #footer2 a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#app-container #footer2 a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

#app-container .splitcontentleft{float:left; max-width:48%;}
#app-container .splitcontentright{float:right; max-width:48%;}
#app-container .clear{clear:both;}
#app-container .small{font-size:0.8em;}
#app-container .hide{display:none;}
#app-container .textcenter{text-align:center;}
#app-container .textright{text-align:right;}
#app-container .important{color:#f02025; background-color:inherit; font-weight:bold;}


#app-container .box{
margin:0 0 20px 0;
padding:10px;
/*border:1px solid #c0c0c0;
background-color:#fafbfc;
color:#505050;*/
/*line-height:1.5em;*/
line-height:1.5em;
}

#app-container #tabs1{
	margin:0px auto 0px auto;
	padding:0;
	width:800px;
	height:16px;
}
#app-container #tabs1 #selected
{
	font-size:10px;
	text-decoration:none;
	width:82px;
	height:16px;
	line-height:16px;
	vertical-align:middle;
	display:block;
	float:right;
	padding:1px 10px 1px 10px;
	text-align:center;
	margin-right:20px;
	background:url("https://cdn.pricespectre.com/images/tab1.png") center center no-repeat;
	color:#443;
}

#app-container #tabs1 #notselected
{
	font-size:10px;
	text-decoration:none;
	width:82px;
	height:16px;
	line-height:16px;
	vertical-align:middle;
	display:block;
	float:right;
	padding:1px 10px 1px 10px;
	text-align:center;
	margin-right:20px;
	background:url("https://cdn.pricespectre.com/images/tab2.png") center center no-repeat;
	color:#443;
}

#app-container #dbrt
{

}

#app-container #dbrt table table
{
	/*border:3px solid #bba0a0;*/
	/*background-color:#00cc00;*/
 	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	border-radius: 1.6em;
}

#app-container #dbrt table table #top
{
	border:3px solid #bba0a0;
	border-bottom:none;
	background:#cccccc;
 	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	border-radius: 1.6em;
	-moz-border-radius-bottomleft: 0.0em;
	-moz-border-radius-bottomright: 0.0em;
	-webkit-border-bottom-right-radius: 0.0em;
	-webkit-border-bottom-left-radius: 0.0em;
}

#app-container #dbrt table table #top2-left
{
	border-left:3px solid #bba0a0;
	background:#eeeeee;
}

#app-container #dbrt table table #top2-mid
{
	background:#eeeeee;
}

#app-container #dbrt table table #top2-right
{
	border-right:3px solid #bba0a0;
	background:#eeeeee;
}


#app-container #dbrt table table #mid-left
{
	border-left:3px solid #bba0a0;
}

#app-container #dbrt table table #mid-right
{
	border-right:3px solid #bba0a0;
}

#app-container #dbrt table table #bottom
{
	border:3px solid #bba0a0;
	border-top:none;
	background:#cccccc;
 	-moz-border-radius: 1.6em;
	-webkit-border-radius: 1.6em;
	border-radius: 1.6em;
	-moz-border-radius-topleft: 0.0em;
	-moz-border-radius-topright: 0.0em;
	-webkit-border-top-right-radius: 0.0em;
	-webkit-border-top-left-radius: 0.0em;
}

#app-container .roundedcornr_box_524343 {
   background: #feae00;
}
#app-container .roundedcornr_top_524343 div {
   background: url(https://cdn.pricespectre.com/images/roundedcornr_524343_tl.png) no-repeat top left;
}
#app-container .roundedcornr_top_524343 {
   background: url(https://cdn.pricespectre.com/images/roundedcornr_524343_tr.png) no-repeat top right;
}
#app-container .roundedcornr_bottom_524343 div {
   background: url(https://cdn.pricespectre.com/images/roundedcornr_524343_bl.png) no-repeat bottom left;
}
#app-container .roundedcornr_bottom_524343 {
   background: url(https://cdn.pricespectre.com/images/roundedcornr_524343_br.png) no-repeat bottom right;
}

#app-container .roundedcornr_top_524343 div, .roundedcornr_top_524343, 
#app-container .roundedcornr_bottom_524343 div, .roundedcornr_bottom_524343 {
   width: 100%;
   height: 30px;
   font-size: 1px;
}
#app-container .roundedcornr_content_524343 { margin: 0 30px; }